<?xml version="1.0" encoding="utf-8"?>
<module>
	<information
		type="module"
		version="3.5"
		name="voice"
		pack_server="ru.bitel.bgbilling.modules.voice.server"
		pack_client="ru.bitel.bgbilling.modules.voice.client">
		<vendor>BiTel, Ltd.</vendor>
		<title>Voice</title>
		<title lang="ru">Voice</title>
		<description>Voice</description>
		<description lang="ru">Модуль Voice</description>
	</information>
</module>